*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html{
    scroll-behavior: smooth;
}
body{
    font-family: "Lora", serif;
  
    background-size: cover;
    background-attachment: fixed;
    height: 100vh;
}
header{
    background-color: 		#003153;
}
.searchDiv{
    background-color: white;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    border-radius: 20px;
    border: 1px solid rgb(129, 122, 122);
    padding: 0.5rem;
}
#cityInput{
    border: none;
    font-size: 16px;
    width: 100%;
    background-color: transparent !important;
}
input:focus{
    outline: none;
    background-color: white !important;
    
}
#btnClick{ 
    background-color: transparent;
    border: none;
    font-size: 20px;
}
.weatherImg{
    margin-top:10px ;
    margin-bottom: 15px;
    width: 150px;
    height: 150px;
}
.humidityDiv{
    margin-top:10px ;
    margin-bottom: 25px;
    width: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
    font-size: 30px;
    color: #26A3B9;
    gap: 5px;
}
.weatherHumidity{
    text-align: center;
    padding: 5px;
    border-radius: 20px;
    width: 50%;
    background-color: rgba(245, 245, 245, 0.692);
    
}
#humiditySpan{
    color: #344A52;
    font-size: 16px;
    margin-left: 8px;
}
#windSpan{
    color: #344A52;
    font-size: 16px;
    margin-left: 8px;
}
#temp{
    color: white;
    margin-top:10px ;
    margin-bottom: 15px;
    font-size: 45px;
}
.weatherSection{
    background-color: #0093E9;
    background-image: linear-gradient(160deg, #0093E9 0%, #80D0C7 100%);
    background-size: cover;
    border-radius: 20px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #202124c4;
}
#error404{
    background-color: rgba(255, 255, 255, 0.2); 
    border-radius: 20px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: none;
}

#error404 img{
    width: 70%;
}

#error404 p{
    color: #06283D;
    font-size: 22px;
    font-weight: 500;
    margin-top: 12px;
}
#backBtn{
    padding: 1rem;
    background-color: transparent;
    border: none;
}
.topcityImages{
    width: 50px;
    height: 50px;
}
.weatherSection1{
    border-radius: 20px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #202124c4;
}
.cardDiv{
    border-radius: 20px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
.aboutUs{
    font-size: 16px; /* Set the font size */
  line-height: 1.5; /* Set the line height for better readability */
  color: #5c6662;
}
.contatImg{
    width: 400px;
    height: 300px;
    border-radius: 10px;
}
@media screen and (max-width: 600px) {

    .searchDiv{
        width: 100%;
    }
    .humidityDiv{
        font-size: 24px;
    }
    .contatImg{
        width: 300px;
        height: 200px;
    }
}